Subject: Re: bug#16736: Compiling a Lisp file causes display to flash off and on

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Feb 2014 09:29:43 +0200

> From: Glenn Morris <[email-masked]>
> Date: Fri, 14 Feb 2014 01:42:29 -0500
> 
> 
> I'm noticing display flashes in other situations too. Eg with simply
> emacs -Q, then repeating C-x 2, C-x 1 in sequence, I notice the toolbar
> flashing quickly off and on. Not every time, but often. It's rather
> distracting. I do not observe this with 24.3.

I tried to reproduce your original report, but couldn't, perhaps
because I couldn't find a large enough Lisp file that compiles without
warnings.  Can you tell which file did you use?

As for toolbar flickering with repeated "C-x 2" and "C-x 1", I don't
see it here.  Is this with a configuration where Emacs draws the
toolbar, or is the toolbar drawn by the toolkit?